Subject: Re: LSM Joining Case Test - Gaurav Kumar
From: Gaurav Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Feb 2020 05:10:32 -0500

LSM Joining Case
Test

Name

Gaurav
Kumar

E-mail

[email-masked]

Phone Number

(+91) 8795054588

Which blurb would you select?

Blurb 2

Please advise why you would select this
blurb and if you would add any information tothe blurb selected. If you would
amend the blurb, please write the additionalsentences.

I will
select this blurb because by using this we are giving the complete resolution to
customer ad we are ensuring customer that the ticket will be delivered as per
expectation. I would like to make the follow up as well so that I can give the
proper update to customer.

What according to you is the
difference between good and great customer service. (Explain in 4 - 6
sentences)

If we just give the solution to client for one
time and client is happy with that so that is Good customer service.

If we try to solve customer's problem and problem was not being solved after
that we make the follow up and we connect to the the relevant person for
customer's solution and we solve so that is great costumer service.

You can edit this submission and view all your submissions
easily.